<?xml version='1.0' encoding='utf-8'?>
<Language>
	<ko>
		<item>
			<![CDATA[
			평면도
			]]>
		</item>
		<!-- <item>
			<![CDATA[
			IFC 서울 타워의 주요 층별 정보를 제공합니다.
			]]>
		</item> -->
		<item>
			<![CDATA[
			오피스 타워
			]]>
		</item>
		<item>로비</item>
		<item>
			<![CDATA[
			IFC 서울의 첫인상을 책임지는 입구와 로비는 자연채광을 최대한 살려내 편안함과 따스함이 느껴집니다. 웅장하고 세련된 인테리어와 최신 기술 설비를 갖추어 한국에선 아직 경험해보지 못한 세계 최고수준의 빌딩을 보여줍니다.
			]]>
		</item>
		<item>
			<![CDATA[
			레이아웃
			]]>
		</item>
		<item>
			<![CDATA[
			맞춤형 평면 구조
			]]>
		</item>
		<item>
			<![CDATA[
			입주자의 비즈니스 환경과 사이즈에 따라 레이아웃을 설계할 수 있는 구조로 입주사의 규모에 맞추어 다양하게 활용할 수 있습니다.
			]]>
		</item>
		<item>IFC 몰</item>
		<item>콘래드 서울</item>
		<item>객실</item>
		<item>
			<![CDATA[
			콘래드 서울 호텔은 434개의 모든 객실에서 WIFI 포인트와 애플 기반의 멀티미디어 및 엔터테인먼트 시스템이 탑재된 편안하고 넓은 공간을 제공합니다. 다양한 바스용품과 24시간 제공되는 객실 서비스로 비즈니스와 여가를 모두 누릴 수 있습니다.
			]]>
		</item>
		<item><![CDATA[레스토랑 &amp; 바]]></item>
		<item>
			<![CDATA[
			콘래드 서울 호텔은 37그릴, 아트리오, 플레임, 제스트 등 4개의 레스토랑을 구비하여 각종 비즈니스에 걸맞는 정찬, 캐쥬얼한 식사, 대규모의 행사에 이르기까지 다양한 목적의 고객을 맞이합니다.
			]]>
		</item>
		<item><![CDATA[미팅 &amp; 행사]]></item>
		<item>
			<![CDATA[
			소규모 미팅에서부터 최대 1,200명까지 수용이 가능한 연회장에서 비즈니스 회의, 웨딩 등 다양한 이벤트의 연출이 가능합니다.
			]]>
		</item>
		<item><![CDATA[피트니스 클럽 &amp; SPA]]></item>
		<item>
			<![CDATA[
			고객의 편의를 위하여 최고의 시설을 갖춘 사우나, 스파, 수영장, 24시간 운영되는 회원전용 피트니스 클럽 등 다양한 시설을 제공하고 있습니다.
			]]>
		</item>
		<item>파노라마 뷰</item>
		<item>조감도</item>
		<item>
			<![CDATA[
			IFC 몰 L1 평면도 : 갭, 나인웨스트, 록시땅, 마시모두띠, 멜비타, 모그, 밀레피오리, 바나나리퍼블릭, 버쉬카, 버츠비, 비이커 랩, 빈폴, 슈콤마보니, 스트라디바리우스, 아디다스 오리지널, 아르마니 익스체인지, 아이에비뉴, 알린다, 에잇 세컨즈, 유니클로, 자라, 질스튜어트, 카페베네, 캐스키드슨, 홀리스터, CK 언더웨어, H&M 매장이 위치하고 있습니다.
			]]>
		</item>
		<item>
			<![CDATA[
			IFC 몰 L2 평면도 : 게스, 나이키, 네파, 더바디샵, 라움에디션, 라코스테, 락포트, 랩, 러쉬, 리복, 망고, 슈마커, 스와로브스키, 스케쳐스, 쌤소나이트, 아디다스 퍼포먼스, 알도, 알로, 영풍문고, 일꼬르소, 제옥스, 준오헤어, 지오다노, 커스텀멜로우, 커피빈(L2), 파리바게뜨, 파슬, 풀앤베어, 프리스비 애플샵, CK 진, CK 진 액세서리, 네이처리퍼블릭, 뉴욕 샌드위치, 다름수선, 마노핀, 바닐라코, 바디디자인, 소호앤노호, 아리따움, 앤드류앤레슬리, 오가다, 왓슨스, 토니모리, GS25, SKT 매장이 위치하고 있습니다.
			]]>
		</item>
		<item>
			<![CDATA[
			IFC 몰 L3 평면도 : 꼬또, 더 스테이크 하우스 바이 빕스, 락앤웍, 르브런쉭, 맥도날드, 맨무샤, 박가부대, 베스킨라빈스 앤 던킨도너츠, 사리원, 스무디킹, 스쿨푸드, 스타벅스, 아비꼬푸드, 어니스트키친, 온더보더, 올리브마켓, 와세다야, 제일제면소, 커피빈(L3), 토마틸로, 포하노이, 푸드엠파이어, 해우리, CGV, M-PUB 매장이 위치하고 있습니다.
			]]>
		</item>
		<item>
			<![CDATA[
			]]>
		</item>
		<item>
			<![CDATA[
			]]>
		</item>
		<item>
			<![CDATA[
			로비
			]]>
		</item>
		<item>
			<![CDATA[
			레이아웃
			]]>
		</item>
		<item>
			<![CDATA[
			파노라마<br />뷰
			]]>
		</item>
		<item>
			<![CDATA[
			조감도
			]]>
		</item>
		<item>
			<![CDATA[
			객실
			]]>
		</item>
		<item>
			<![CDATA[
			레스토랑<br />&amp; 바
			]]>
		</item>
		<item>
			<![CDATA[
			미팅<br />&amp; 이벤트
			]]>
		</item>
		<item>
			<![CDATA[
			휘트니스클럽<br />&amp; 스파
			]]>
		</item>
	</ko>
	<en>
		<item>
			<![CDATA[
			Floor Plans
			]]>
		</item>
		<!-- <item>
			<![CDATA[
				It provides floor information for Office Towers, IFC Mall, and Conrad Seoul.
			]]>
		</item> -->
		<item>
			<![CDATA[
				IFC Office Towers
			]]>
		</item>
		<item>Lobby</item>
		<item>
			<![CDATA[
			Fully illuminated by natural light, the entrance and lobby of IFC Seoul emits a warm and comfortable energy. The gorgeous interior and cutting-edge technology introduce world-class sophistication to Korea.
			]]>
		</item>
		<item>
			<![CDATA[
			Layout
			]]>
		</item>
		<item>
			<![CDATA[
			Flexible Floor Space
			]]>
		</item>
		<item>
			<![CDATA[
			With no columns inside the office, tenants can maximize usable space and apply various office layouts.
			]]>
		</item>
		<item>IFC Mall</item>
		<item>Conrad Seoul Hotel</item>
		<item>Rooms</item>
		<item>
			<![CDATA[
			Experience intuitive service and innovative technology in the heart of Yeouido Business District at Conrad Seoul. Impressively set within the International Finance Center, this Seoul hotel offers smart luxury and sophisticated style.
			]]>
		</item>
		<item><![CDATA[Restaurant &amp; bar]]></item>
		<item>
			<![CDATA[
			Discover a world of tantalizing indulgence, variety and sophistication at Conrad Seoul’s four dining and lounge venues. Whether it’s fine dining or casual meal, business lunch or drinks with friends, a large celebration or intimate dinner, Conrad Seoul restaurants and lounges make any occasion special.
			]]>
		</item>
		<item><![CDATA[Meeting &amp; Event]]></item>
		<item>
			<![CDATA[
			Host a unique event, meeting, or wedding at the ultimate Yeouido Business District venue, Conrad Seoul. With flawless attention to detail, intuitive service and contemporary facilities every occasion is a success.
			]]>
		</item>
		<item><![CDATA[Fitness club &amp; SPA]]></item>
		<item>
			<![CDATA[
			Guests at the Conrad Seoul hotel can enjoy a range of luxury fitness amenities, including the heated indoor swimming pool, 24-hour Fitness Center, steam room and sauna.
			]]>
		</item>
		<item>Panorama View</item>
		<item>Floor Perspective Layout</item>
		<item>
			<![CDATA[
			IFC Mall L1 Floor Plans : Store is located 8 seconds, Armani Exchange, Adidas Original, Alinda, Banana Republic, Beaker Lab, Bean Pole, Bershka, Burt's Bees, Caffe Bene, Cath Kidston, CK underwear, Epitaph, Eye Avenue, Gap, H&M, Hollister, Jill Stuart, L‘occitane, Massimo Dutti, Melvita, Millefiori, Mogg, Nine West, Stradivarius, Suecomma Bonnie, Uniqlo, Zara.
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Mall L2 Floor Plans : Store is located Adidas Performance, Aldo, Alo, CK Jeans, CK Jeans Acc, Coffee Bean, Customellow, Fossil, Frisbee Apple, Geox, Giordano, Guess, IL Corso, Juno Hair, Lacoste, Lap, Lush, Mango, Nepa, Nike, Paris Baguette, Pull & Bear, Raum Edition, Reebok, Rockport, Samsonite, Shoemarker, Skechers, Swarovski, The Body Shop, YP Books, Andrew & Lesley, Aritaum, Banila Co., Body Design, Dareum Repair, GS25, Manabu Sushi & Roll, Manoffin, Nature Republic, NY Sandwich, Ogada, SKT, Soho & Noho, Tony Moly, Watsons
			]]>
		</item>
		<item>
			<![CDATA[
			IFC Mall L3 Floor Plans : Store is located Abiko, Baskin Robins 
			&amp; Dunkindonuts, CGV, Cheiljemyunso, Coffee Bean, Cotto, Food Empire, Haewoori, Honest Kitchen, Le Brunchic, McDonald's, Menmusha, M-PUB, Olive Market, On the Border, Parkga-Budae, Phohanoi, Rak'n Wok, Sariwon, School Food, Smoothie King, Starbucks, The Steak House, Tomatilo, Wasedaya.
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			
			]]>
		</item>
		<item>
			<![CDATA[
			Lobby
			]]>
		</item>
		<item>
			<![CDATA[
			Layout
			]]>
		</item>
		<item>
			<![CDATA[
			Panorama View
			]]>
		</item>
		<item>
			<![CDATA[
			Floor Perspective Layout
			]]>
		</item>
		<item>
			<![CDATA[
			Rooms
			]]>
		</item>
		<item>
			<![CDATA[
			Restaurant<br />&amp; bar
			]]>
		</item>
		<item>
			<![CDATA[
			Meeting<br />&amp; Event
			]]>
		</item>
		<item>
			<![CDATA[
			Fitness club<br />&amp; SPA
			]]>
		</item>
	</en>
</Language>